* {
  box-sizing: border-box;
  margin: 0;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 100vh;
  width: 70vw;
  margin: 0 auto;
  gap: 2rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

h1 {
  line-height: 1.25;
}

.widget-wrap {
  position: relative;
  width: 90%;
}

.widget-wrap img {
  display: block;
  width: 100%;
}

canvas {
  position: absolute;
  top: 0;
  left: 0;
}

button {
  margin-top: 1rem;
}